tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chris Ward" <cw...@horizon-asset.co.uk>
Subject RE: JSTL 11 with Tomcat 5.0.27
Date Wed, 01 Sep 2004 08:35:51 GMT

I tried adding the XML element suggested but it made no difference.
I still find that the XML tags of JSTL 1.1 under Tomcat 5.0.27 cause
a silent failure of previously working JSPs.

Anyone got any other suggestions on this one?

Chris

> Thanks again.
> 
> I'm showing my ignorance now but I don't know what a 2.4 XSD
> is let alone if I should have one or not!  I did Google it 
> but don't have time to reas all that came back!  It's sitting 
> on the printer now.
> 
> I see mention of XMLSchema in there - which is something I'm 
> not currently making use of in my code.
> 
> 
> > 
> > If you have a 2.4 XSD in web.xml, the EL is turned on by 
> default. Also 
> > for jstl 1.1, tlds are already included in the jars, so no need to 
> > copy them to your web-inf
> > 
> > On Tue, 31 Aug 2004 12:56:56 +0100, Chris Ward 
> > <cward@horizon-asset.co.uk> wrote:
> > > 
> > > 
> > > > make sure u modify your web.xml with something like
> > > >
> > > > <web-app xmlns="http://java.sun.com/xml/ns/j2ee"
> > > >     xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
> > > >     xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee
> > > > http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd"
> > > >     version="2.4">
> > > 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
> 
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message